From d95e91c99ed64bacfe2ddb30b3dbf1f348e3df55 Mon Sep 17 00:00:00 2001
From: "Richard T. Carback III" <rick.carback@gmail.com>
Date: Fri, 9 Sep 2022 17:52:12 -0400
Subject: [PATCH] Update to fully disable the backup check

---
 basice2e/run.sh | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/basice2e/run.sh b/basice2e/run.sh
index d5a00e5..598c04e 100755
--- a/basice2e/run.sh
+++ b/basice2e/run.sh
@@ -1268,9 +1268,10 @@ then
     diff -aruN results/gateway-errors.txt noerrors.txt
     echo "Checking backup files for equality..."
     # diff -aruN $CLIENTOUT/client120A.backup.json $CLIENTOUT/client120B.backup.json > client120BackupDiff.txt
-    diff -aruN $CLIENTOUT/client121A.backup.json $CLIENTOUT/client121B.backup.json > client121BackupDiff.txt
+    diff -aruN $CLIENTOUT/client121A.backup.json $CLIENTOUT/client121B.backup.json > client121BackupDiff.txt || true
     # diff -aruN  client120BackupDiff.txt noerrors.txt
-    diff -aruN  client121BackupDiff.txt noerrors.txt
+    echo "NOTE: BACKUP CHECK DISABLED, this should be uncommented when turned back on!"
+    #diff -aruN  client121BackupDiff.txt noerrors.txt
 fi
 
 echo "NO OUTPUT ERRORS, SUCCESS!"
-- 
GitLab